﻿.ColumnaOculta {
    display:none;
}

.OcultarColumna {
    display:none;
}

.ResaltarTexto {
    font-weight:bold; 
    padding:5px;
}

.EspacioTD {
    padding:5px;
}

.gridview td {
    padding: 2px;
}

 .Opacidad
        {
          background-color:Gray;
          filter:alpha(opacity=40);
          opacity:0.5;
        }